.slider.slider-reviews .element {
  height: 12rem;
  padding: 20px 22px 20px 11%;
  box-shadow: 0 0 8px rgba(0,0,0,0.2), 0 8px 8px rgba(0,0,0,0.2);
  position: relative;
  /*background: url("../../images/review-avatar.png") left center no-repeat, #fff;*/
  background-position: 5% 50%;
  background-repeat: no-repeat;

}
.slider.slider-reviews .element:before {
  content: ' ';
  position: absolute;
  width: 26px;
  height: 24px;
  background: #00f;
  top: -12px;
  left: 24px;
  background: url("../../images/review-qote.png") center center no-repeat;

}
.slider.slider-reviews span.name {
  color: #002b57;
  font-family: 'Minion Pro', sans-serif;
  font-size: 24px;
}
.slider.slider-reviews p.text {
  color: #868686;
}
